Bug 100836 - [PATCH] Proposed update for "Starting the LibreOffice Software With Parameters" help page
Summary: [PATCH] Proposed update for "Starting the LibreOffice Software With Parameter...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.3.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: tagezi
QA Contact:
URL:
Whiteboard: target:5.4.0 target:5.3.0.1
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-07-10 11:51 UTC by Mike Kaganski
Modified: 2016-12-12 20:55 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Proposed update to "Starting the LibreOffice Software With Parameters" (18.55 KB, application/vnd.oasis.opendocument.text)
2016-07-10 11:51 UTC, Mike Kaganski
Details
Proposed update to "Starting the LibreOffice Software With Parameters" v.2 (18.81 KB, application/vnd.oasis.opendocument.text)
2016-07-31 09:48 UTC, Mike Kaganski
Details
Proposed update to "Starting the LibreOffice Software With Parameters" v.2 (19.09 KB, application/vnd.oasis.opendocument.text)
2016-07-31 09:53 UTC, Mike Kaganski
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Kaganski 2016-07-10 11:51:11 UTC
Created attachment 126150 [details]
Proposed update to "Starting the LibreOffice Software With Parameters"

Attached is the proposed update to "Starting the LibreOffice Software With Parameters" help page:
https://help.libreoffice.org/Common/Starting_the_Software_With_Parameters

It is synchronized with current master's desktop/source/app/cmdlineargs.cxx, contain missing arguments, and hopefully describes some unclear usage areas.
Comment 1 Mike Kaganski 2016-07-31 09:48:01 UTC
Created attachment 126495 [details]
Proposed update to "Starting the LibreOffice Software With Parameters" v.2
Comment 2 Mike Kaganski 2016-07-31 09:53:21 UTC
Created attachment 126496 [details]
Proposed update to "Starting the LibreOffice Software With Parameters" v.2

Re-posted right file. Previous one was sent by mistake. Sorry for noise.
Comment 3 Commit Notification 2016-12-05 16:19:24 UTC
tagezi committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d78f29ab3f40cfaf8c975005fceba93a193b28e5

tdf#100836 "Starting the LibreOffice Software With Parameters" help update

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2016-12-12 17:50:40 UTC
tagezi committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=47ad5a2f2102740bda4cf02dcd73562da79f67a9

tdf#100836 "Starting the LibreOffice Software With Parameters" help update
Comment 5 Commit Notification 2016-12-12 20:55:11 UTC
tagezi committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=10f89a1accd555be0555e5e17c777012edc48430&h=libreoffice-5-3

tdf#100836 "Starting the LibreOffice Software With Parameters" help update